@charset "utf-8";
/* CSS Document */
html {
	margin:0;
	padding:0;
	background-color:#f9fffd;
	width:100%;
	height:100%;
	overflow-y:scroll;
	background-image: -moz-linear-gradient(0% 0% 0deg, #cccccc, #f9fffd 20%, #f9fffd 80%, #cccccc 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, color-stop(0, #cccccc), color-stop(0.2, #f9fffd), color-stop(0.8, #f9fffd), color-stop(1, #cccccc));
}
#logo{
	position:absolute;
	left:50%;
	margin-left:-460px;
	top:20px;
	z-index: 0;
	padding:0;
	color:#333;
	font-weight:bold;
	font-size:48px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 5px #999;
}
#menu{
	position:absolute;
	left:50%;
	top:50px;
	z-index: 0;
	margin-left:120px;
	padding:0;
}
.box1{
	position:absolute;
	left:50%;
	top:190px;
	z-index: 0;
	margin-left:-460px;
	padding:0;
	width:190px;
	height:180px;
	box-shadow: -2px  2px 12px 0px #222222;
	-moz-box-shadow: -2px  2px 12px 0px #222222;
	-webkit-box-shadow: -2px  2px 12px 0px #222222;
	background-color: #cd326c;
	background-image: -moz-linear-gradient(100% 100% 90deg, #a91c3e, #cd326c);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cd326c), to(#a91c3e));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
}
.box1hover{
	position:absolute;
	left:50%;
	top:190px;
	z-index: 0;
	margin-left:-460px;
	padding:0;
	width:190px;
	height:180px;
	box-shadow: -2px  2px 15px 0px #7a132c;
	-moz-box-shadow: -2px  2px 15px 0px #7a132c;
	-webkit-box-shadow: -2px  2px 15px 0px #7a132c;
	background-color:#e53879;
	background-image: -moz-linear-gradient(100% 100% 90deg, #da2551, #e53879);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e53879), to(#da2551));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
	cursor:pointer;
}
.box2 {
	position:absolute;
	left:50%;
	top:170px;
	z-index: 1;
	margin-left:-270px;
	padding:0;
	width:220px;
	height:200px;
	box-shadow: -2px  2px 12px 0px #222222;
	-moz-box-shadow: -2px  2px 12px 0px #222222;
	-webkit-box-shadow: -2px  2px 12px 0px #222222;
	background-color:#fedd00;
	background-image: -moz-linear-gradient(100% 100% 90deg, #fec400, #fedd00);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fedd00), to(#fec400));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
}
.box2hover {
	position:absolute;
	left:50%;
	top:170px;
	z-index: 1;
	margin-left:-270px;
	padding:0;
	width:220px;
	height:200px;
	box-shadow: -2px  2px 15px 0px #695617;
	-moz-box-shadow: -2px  2px 15px 0px #695617;
	-webkit-box-shadow: -2px  2px 15px 0px #695617;
	background-color:#fff600;
	background-image: -moz-linear-gradient(100% 100% 90deg, #ffdd00, #fff600);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff600), to(#ffdd00));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
	cursor:pointer;
}
.box3 {
	position:absolute;
	left:50%;
	top:150px;
	z-index: 2;
	margin-left:-50px;
	padding:0;
	width:250px;
	height:220px;
	box-shadow: -2px  2px 12px 0px #222222;
	-moz-box-shadow: -2px  2px 12px 0px #222222;
	-webkit-box-shadow: -2px  2px 12px 0px #222222;
	background-color:#fe9100;
	background-image: -moz-linear-gradient(100% 100% 90deg, #fe5200, #fe9100);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fe9100), to(#fe5200));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
}
.box3hover {
	position:absolute;
	left:50%;
	top:150px;
	z-index: 2;
	margin-left:-50px;
	padding:0;
	width:250px;
	height:220px;
	box-shadow: -2px  2px 15px 0px #9e4317;
	-moz-box-shadow: -2px  2px 15px 0px #9e4317;
	-webkit-box-shadow: -2px  2px 15px 0px #9e4317;
	background-color:#ffaa00;
	background-image: -moz-linear-gradient(100% 100% 90deg, #ff6e00, #ffaa00);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffaa00), to(#ff6e00));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
	cursor:pointer;
}
.box4 {
	position:absolute;
	left:50%;
	top:130px;
	z-index: 3;
	margin-left:200px;
	padding:0;
	width:270px;
	height:240px;
	box-shadow: -2px  2px 12px 0px #222222;
	-moz-box-shadow: -2px  2px 12px 0px #222222;
	-webkit-box-shadow: -2px  2px 12px 0px #222222;
	background-color:#a4c500;
	background-image: -moz-linear-gradient(100% 100% 90deg, #609b00, #a4c500);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a4c500), to(#609b00));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
}
.box4hover {
	position:absolute;
	left:50%;
	top:130px;
	z-index: 3;
	margin-left:200px;
	padding:0;
	width:270px;
	height:240px;
	box-shadow: -2px  2px 15px 0px #4f6826;
	-moz-box-shadow: -2px  2px 15px 0px #4f6826;
	-webkit-box-shadow: -2px  2px 15px 0px #4f6826;
	background-color:#b2d506;
	background-image: -moz-linear-gradient(100% 100% 90deg, #72b900, #b2d506);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b2d506), to(#72b900));
	text-align:center;
	color:#111;
	font-size:28px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 0px #333;
	cursor:pointer;
}
#text{
	position:absolute;
	left:50%;
	margin-left:-460px;
	padding:0;
	width:920px;
}
#line {
	position:absolute;
	left:50%;
	margin-left:-460px;
	padding:0;
	width:920px;
	height:0px;
	border-top: 1px solid #ccc;
}
#footer{
	position:absolute;
	left:50%;
	margin-left:360px;
	padding:0;
}